/* all media */

/* .ametys-cms-service.filtered-contents .content-tag{ */
/*     display:none; */
/* } */

.ametys-cms-service.filtered-contents.filtered-contents-abstract-bloc h1{
    background: url("../img/a_venir_fleche.png") no-repeat scroll right center transparent;
    padding-right: 30px;
}

.carousel-contents .carousel-container .carouselDetails,
.carousel-contents .carousel-container .center-wrap{
	display:none;
}

.search-form{
	z-index:1;
}

.col-right .share{
	z-index:4;
}

@media (max-width: 767px){
	
	.ametys-cms-content.header-content h1 .content-title{
		display:none!important;
	}

}


@media (min-width: 1400px) {

	.direct-access > li > div > ul > li.hover > div{
	    right:54px;
	    top:0;
	}
	
}

@media (min-width: 768px){
	
    #decouvrir.ametys-cms-service.filtered-contents .content-list li{
        width:210px;
        margin-right:16px !important;
        margin-bottom:46px;
    }
    
    #decouvrir.ametys-cms-service.filtered-contents .content-list li img{
        max-width:212px;
        height:auto;
    }
    
    .ametys-cms-service.filtered-contents .content-list .article .content-read-more a:link{
        padding-top:88px;
    }
    
     .col-right{
        width:260px;
        float:right;
        background-color:#F7F5F1;
        min-height:100%; /* pour avoir la couleur de fond jusqu'au pied de page */
        max-height:100%; /* pour avoir la couleur de fond jusqu'au pied de page */
    }
    
    .direct-access > li > div{
/*         position: fixed; */
		position:absolute;
/*         top:173px; */
        right:0;
        width: 54px;
        z-index:3;
    }
    
    .direct-access > li > div > ul > li:first-child{
        height:87px;;
        background: url("../img/direct_access_portail_small.png") no-repeat scroll center center #AD1700;
        background-color: #AD1700 /* AMETYS ("default.default.contrast.dark") */ ;
    }
    
    .direct-access > li > div > ul > li{
        height:55px;
        background-color:#444a4b;
        margin-bottom:1px;
        position:relative;
    }
    
    .direct-access > li > div > ul > li > a:link,
    .direct-access > li > div > ul > li > span{
        display:inline-block;
        height:100%;
        width:100%;
        text-indent:-99999px;
    }
    
    .direct-access-partenaires{
        background: url("../img/direct_access_partenaires_small.png") no-repeat scroll center center transparent;
    }
    
    .direct-access-festival{
        background: url("../img/direct_access_festival_small.png") no-repeat scroll center center transparent;
    }
    
    .direct-access-agenda{
        background: url("../img/direct_access_agenda_small.png") no-repeat scroll center center transparent;
    }
    
    .direct-access-numerique{
        background: url("../img/direct_access_numerique_small.png") no-repeat scroll center center transparent;
    }
    
    .direct-access > li > div > ul > li.hover > div{
        left:-226px;
        top:0px;
        position:absolute;
    }
    
 	#main-content{
		top:173px;
	}

	/* Pour pouvoir sélectionner la zone dans le BO */
	#main-content.bo{
		top:355px;
	}
    
    .col-content.narrow{
        float:left;
        width:450px;
    }
    
}
    
/*@media only screen and (min-width: 768px) and (max-width: 989px){
    .ametys-cms-service.filtered-contents h3 {
        float: right;
        width: 73%;
    }
}*/

@media (min-width: 990px) {

 	#header .search-form{
        margin-top:-52px;
        padding:0;
    }
    
    #header .search-form ul{
        clear:both;
    }
    
    #header .search-form{
        margin-top:-52px;
        padding:0;
    }
    
    #header .search-form input.input-text{
        height:31px;
        line-height:31px;
    }
    
    .col-content.narrow{
        width:680px;
    }
    
    .col-right{
        width:290px;
    }
    
     /* rubrique */
     
/*     .ametys-cms-service.filtered-contents .content-tag{ */
/*         display:inline-block; */
/*     } */

    /* rubrique */
}